Add Pronunciation#
Add Pronunciation. Use the public agent id from List Agents. This path only accepts agents allowed by the company package.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
agent_idstringpathrequired
Public agent id from List Agents
wordstringbodyrequired
max 255
alphabetstringbodyrequired
One of: ipa, cmu, IPA, CMU
phonemestringbody
max 1000. may be null
curl --request POST \
--url https://app.rizzdial.com/api/ai/agent/v2/manage/intelligence/pronunciation/agent_123 \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"word":"value","alphabet":"ipa","phoneme":"value"}'successboolean
true when the call succeeds. Some list responses use status: success instead
dataobject
The saved record, or the list of records